<style>
a:hover {text-decoration: underline}
A{text-decoration:none}
.date_header{
	color:#00CCFF;
}
.subject_header{
	font-weight:bold;
	color:#FFFFFF
}
body{
	background-image:url(http://www.lighthead.net/mf/themes/dynamic/misc/fedbag.gif);
	background-attachment: fixed;
	background-repeat:no-repeat;
	color:#FFFFFF;
	background-color:#000000;
}
.author_header{
	color:#FFFFFF;
}
.ip_header{
	font-size:2px;
	color:#FF0000;
    display:none;
}
.message_text{
	color:#FFFFFF;

.article_link a{
	color:#00CCFF;
}

.author_cell{
	color:#FFFFFF;
}
.date_cell{
	color:#FFFFFF;
}
#post_button {display:none;}
</style>
